/* CSS Document */

/* common */
a, a:visited, a:active	 {	color: #439e9f;	text-decoration: none; }
a:hover						 {	color: #439e9f;	text-decoration: none; }
div{
	padding:0px;
	margin:0px;
}
table,tr,td{
	margin:0px;
	padding:0px;
}
img{
	border:0px;
}
body		 {	margin: 0px;}
body {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	color: #4b4b4b;
	line-height: 1.6em;
	background-color:#f2f2f2;
}
.bg_content{
	background: url(../images/bg_loop_y.gif) center top repeat-y ;
	width:1010px;
	 no-repeat ; margin:0 auto;
}
.bg_padding{
	padding:0px 6px 0px 5px;
}

.menu{
	float:right;
	padding-right:3px;
}

.lang{
	float:right; height:33px;
	padding-top:12px;
	padding-right:10px;
}
.lang_en{
	background:url("../images/lang_en.gif")  no-repeat scroll left top transparent;
	width:55px;
	height:26px;
	float:right
}
.lang_en:hover{
	background:url("../images/lang_en_selected.gif")  no-repeat scroll left top transparent;
}
.lang_zh{
	background:url("../images/lang_zh.gif")  no-repeat scroll left top transparent;
	width:32px;
	height:26px;
	float:right
}
.lang_zh:hover{
	background:url("../images/lang_zh_selected.gif")  no-repeat scroll left top transparent;
}
.news_bar{
	background:url("../images/news_bar.gif");
	width:1000px;
	height:38px;
	float:left;
}
.news_bar_inner{
	padding-left:29px; 
	padding-top:10px;
}
.news_txt{
	color:#9a9a9a;
	float:left;
}
.news{
	color:#ffa200;
	float:left;
}
.green_txt{
	color:#007a78;
	font-weight:bold;
	font-size:13px;
}
.title_txt{
	color:#007880;
	font-weight::12px;
	font-weight:bold;
}
#footer{
	width:944px;
	height:163px;
	padding-bottom:110px;
	clear:both;
}
#footer_inner{
	padding:22px 14px 0px 25px;
	width:904px;
}
#footer_inner .title{
	color:#535353;
	font-size:13px;
}
.footer_inner_content{
	padding-top:8px;
}
#footer_inner .desc{
	color:#9f9f9f;
	font-size:11px;
	line-height:16px;
}
.copyright{
	text-align:center;
	color:#929292;
	font-size:10px;
	line-height:10px;
}
.policy{
	text-align:center;
	color:#5d7476;
	font-size:10px;
}
.menu-list{
	width:190px;
	height:32px;
	padding: 1px 0px 1px 0px;
}
.menu-title{
	padding-bottom:17px;
}
.menu-bottom{
	padding-top:8px;
}
.content_txt{
	color:#4b4b4b;
	font-size:12px;
	text-align:left;
}
.left{ float:left;}
.bold{font-weight:bold;}

/* main_content */
#main_content{
	padding:39px 24px 39px 24px;
}
.border_line{
	border-top:1px #e9e9e9 solid;float:left;line-height:1px;
}
.news_date{
	color:#7f7f7f;
	font-size:11px;
}
.main_news_title{
	color:#439e9f;
	font-size:11px;
	font-weight:bold;
}
#corporate_news{
	width:345px;
	float:left;
}
#business_news{
	width:440px;
	float:left;
}
#business_news .title{
	color:#007a78;
	font-size:14px;
	padding-top:8px;
	font-weight:bold;
}
#business_news .desc{
	padding-top:3px;
	color:#4b4b4b;
	font-size:11px;
	width:374px;
	text-align:justify;
}
#main_financial_report{
	width:144px;
	float:left;
}
 #main_financial_report .desc{
 	padding-top:2px;
	color:#4b4b4b;
	font-size:12px;
	width:144px;
	text-align:center;
}
 #main_financial_report .desc div{
 	line-height:13px;
}

/* Company */
.milestone div{
	padding-top:2px;
}
#about_content{
	
}
#company_menu{
	width:209px;
	height:256px;
	float:left;
}
.nav_home{
	color:#0f1e3d;
	float:left;
	font-size:13px;
}
.nav_sub{
	color:#696969;
	float:left;
}
.nav_arrow{
	color:#696969;
	float:left;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
}
.nav_title{
	color:#007880;
	float:left;
	font-size:14px;
	font-weight:bold;
}
.mile_year{
	color:#007880;
	float:left;
	font-size:18px;
	font-weight:bold;
}
.team_name{
	color:#4b4b4b;
	font-size:14px;
	font-weight:bold;
}
.team_pos{
	color:#b0b0b0;
	font-size:12px;
}
.team_title{
	color:#007880;
	font-size:16px;
	font-weight:bold;
}

/* Contactus form */
#contactus_menu{
	width:209px;
	height:256px;
	float:left;
}

/* business menu */
#business_menu{
	width:209px;
	height:256px;
	float:left;
}
.year_head{
	width:71px;
	height:17px;
	font-size:11px;
	background:url('../images/business/bg_year_head_out.gif') no-repeat;
}
.year_head_over{
	width:71px;
	height:17px;
	font-size:11px;
	background:url('../images/business/bg_year_head_over.gif') no-repeat;
}	
.year_other{
	width:73px;
	height:17px;
	font-size:11px;
	background:url('../images/business/bg_year_out.gif') no-repeat;
}
.year_other_over{
	width:73px;
	height:17px;
	font-size:11px;
	background:url('../images/business/bg_year_over.gif') no-repeat;
}
.year_list, .year_list:visited {
	color:#007880;
}
.awards_date{
	font-weight:bold;
	font-size:14px;
}
.awards_title{
	color:#007880;
	font-weight:bold;
	font-size:14px;
}
.business_title{
	color:#a3bf0a;
	font-size:14px;
	font-weight:bold;
}

/* report */
#report_area{
	background:url('../images/investors/bg_report.gif') no-repeat;
	width:638px;
	height:290px;
}
.report_txt{
	text-align:center;
	font-size:11px;
	line-height:13px;
}
.result_content{
	background:url('../images/investors/bg_result.gif') no-repeat;
	width:638px;
	height:68px;
}
.result_inner{
	padding:0px 25px 0px 25px;
	font-size:13px;
}
.result_date{
	color:#007880;
	padding-right:20px;
	float:left;
	font-weight:bold;
}
.result_title{
	color:#000000;
	float:left;
}
.plus_btn{
	cursor:pointer;
}
.faq_title{
	font-size:12px;
	font-weight:bold;
}
.faq_no{
	color:#007A7F;
	font-weight:bold;
}
.ans{
	text-align:justify;
	display:none;
}
.cor_title{
	color:#51B8C1;
	font-size:14px;
	font-weight:bold;
}
a.cor_link, a:visited.cor_link{
	color:#007880;
	text-decoration:underline;
}
.news_cor_title{
	color:#2AA5A2;
	font-size:14px;
	font-weight:bold;
}

.wrap0, .wrap1, .wrap2, .wrap3 {
  display:inline-table;
  /* \*/display:block;/**/
  }
.wrap0 {
  float:left;
  background:url(../images/shadow.gif) right bottom no-repeat;
  }
.wrap1 {
  background:url(../images/shadow180.gif) no-repeat;
  }
.wrap2 {
  background:url(../images/corner_bl.gif) -16px 100% no-repeat;
  }
.wrap3 {
 background: url("../images/corner_tr.gif") no-repeat scroll 100% -16px transparent;
    padding: 7px;
 }